.main {
	background: #f5f5f5;
	padding: 0.35rem 0 0.6rem;
}

.article_detail {
	background-color: #f5f5f5;
	padding-bottom: 0.6rem;
}

.detail_head {
	border-bottom: 0.01rem solid #ebedf0;
	padding-bottom: 0.3rem;
	margin-top: -0.1rem;
}

.detail_body {
	color: #666;
}

.detail_body h1 {
	font-size: 0.3rem;
	color: #333;
	text-align: center;
}

.detail_body .time {
	font-size: 0.14rem;
	color: #666666;
	margin-bottom: 0.3rem;
}

.article-item {
	font-size: 0.2rem;
	margin-bottom: 0.3rem;
	line-height: 2;
}

.article-item img {
	display: block;
}

.article-item-title {
	/* font-size: 24px; */
	font-weight: 500;
}

.article-item-content.right {
	text-align: right;
}

.article-item-content.indent {
	text-indent: 0.4rem;
}
